
/* Add here all your CSS customizations */

@media all {

    .img-thumbnail {
	width:500px;
    max-height:500px;
}

    .img-thumbnail-wide{
        max-height:1000px;
    }

    h1.collageheading{font-family:"Open Sans", Arial, sans-serif;             
    font-weight:bold;
    }

    span {
	color: #907863;
	line-height: 44px;
	margin: 0 0 20px;
}

    .page-break {
        display: none;
    }

    .print-page {
        position: absolute;
        right: 0;
        top: 0;
    }

    .print-collage-cover.nature {
        background: url(../img/collage/nature-bg.jpg) repeat top left;
    }

    .print-collage-cover {
        display: block;
        border: 1px #f0edea solid;
        border-radius: 6px;
        padding: 40px;
        height: auto;
    }

    .print-collage-pages {
        display: block;
        background: #fff;
        border: 1px #f0edea solid;
        border-radius: 6px;
        padding: 40px;
        height: auto;
    }

    img.nature-bg {
        display: none;
    }
    
    /*.print-collage-cover .row {
        background: rgba(255,255,255,0.85);
    }*/

    .print-collage-cover h1 {
        margin-top: 10px;
    }

    .leaves {
        background: url(../img/collage/bg-repeat2.jpg) repeat top left;
    }

    .woodlands {
        background: url(../img/collage/bg-repeat3.jpg) repeat top left;
    }

    .giraffes {
        background: url(../img/collage/bg-repeat4.jpg) repeat top left;
    }

    .animals {
        background: url(../img/collage/bg-repeat5.jpg) repeat top left;
    }

     .paint {
        background: url(../img/collage/bg-repeat6.jpg) repeat top left;
    }

    .flowers {
        background: url(../img/collage/bg-repeat7.jpg) repeat top left;
    }

    @media print {
        .page-break {
            display: block;
            page-break-before: always;
        }

        header, #header, footer, #footer {
            display: none;
        }

        body {
            visibility: hidden;
        }

        .button, .btn, .btn-default, .btn-sm {
            visibility: hidden;
            display: none;
        }

        .print-collage-cover {
            visibility: visible;
            width: 9.5in;
            margin-top: -1.5in;
            margin-left: -1.5in;
            height: 13.5in;
            border: none !important;
        }

        .print-collage-pages {
            visibility: visible;
            width: 9.5in;
            margin-top: 0;
            margin-left: -1.5in;
            padding: 0.7in;
            height: auto;
            border: none !important;
        }

        .text-heading h1.center {
            position: absolute;
            top: 3cm;
        }

        img.nature-bg {
            display: block;
            position: absolute;
            left: 0.2in;
            top: 0.48in;
            width: 9.5in;
        }

        .header-theme {
            position: relative;
            width: 9.5in;
            top: 0.7in;
        }

        .halfsize-left, .halfsize-right {
            width: 4.2in;
        }

        .halfsize-left {
            position: absolute;
            left: 0.7in;
        }

        .halfsize-right {
            position: absolute;
            right: 0.53in;
        }

        .fullsize-bottom {
            position: absolute;
            left: 0.7in;
            width: 8.3in;
            top: 6.5in;
        }

        .top {
            top: 3.2in;
        }

        .middle {
            top: 6.5in;
        }

        .bottom {
            top: 9.8in;
        }

    }
